/** { font-family: Arial; }*/
*:focus { outline: none; }
body, ul, ol, html, a { padding: 0px; margin: 0px; list-style: none; text-decoration: none; }

body.agecheck {
	position: fixed;
    width: 100%;
}
/* Fluid Layout Elements */
.layout-element { position: relative; display: block; vertical-align: top; }
.layout-element-invisible { display: none; }
.layout-left { 	width: calc(50% - 465px); position: absolute; left: 0px; top: 0px; bottom: 0px;  }
.layout-center { width: 930px; position: relative; margin-left: auto; margin-right: auto; height: inherit; }
.layout-right { width: calc(50% - 465px); position: absolute; right: 0px; top: 0px; bottom: 0px;  }

/* select replacement */
.select_replacement{ border-style: solid; border-width: 1px; height: 30px; display: inline-block; position: relative; margin: 0px; box-sizing: border-box;}
.select_replacement span{ line-height: 30px; height: 30px;   display: block; vertical-align: middle; padding-left: 7px; cursor: pointer; font-size: 12px; padding-right: 20px;}
.select_replacement.locked span{ cursor: default;}
.select_replacement ul{ list-style: none; padding: 0px; margin: 0px;}
.select_replacement ul.select_options{ display: none; position: absolute; left: -1px; right: -1px; top: 28px; z-index: 9000; background-color: #fff; max-height: 210px; overflow-y:scroll; border: 1px solid #8a8c8e;}
.select_replacement.opened ul.select_options{ display: block;}
.select_replacement.product_option.opened ul.select_options LI:first-of-type { font-style: italic; color: #AAAAAA; }
.select_replacement ul.select_options li.optgroup, .select_replacement ul.select_options li.option { padding-left: 7px; line-height: 30px; height: 30px; display: block; position: relative; font-size: 12px;}
.select_replacement ul.select_options li.option:hover{ background-color: #e7e8e9; cursor: pointer;}
.select_replacement ul.select_options li.option.locked:hover{ cursor: default; background-color: transparent;}
.select_replacement ul.select_options li.option.locked .locked-symbol{ top: 0px; right: 0px; height: 21px;}
.select_replacement ul.select_options li.optgroup{ font-weight: bold;}
.select_replacement ul.select_options li:first-child{ border-top: 0px;}
.select_replacement ul.select_options li.optgroup_list li.option{ padding-left: 27px;}
.select_replacement .select-arrow { position: absolute; width: 30px; height: 28px; right: 0px; top: 0px; border-left: none; cursor: pointer; box-sizing: border-box;}
.select_replacement .select-arrow i { position:  absolute; top: 12px; right: 9px; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #8a8c8e ; }
.select_replacement.opened .select-arrow i { border-bottom: 6px solid #8a8c8e ; border-top: 0px; }
.select_replacement ul.select_options li:hover {
	background-color: #f2f2f2 !important;
}

#agecheck {
	position: static;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 25000;
}

#agecheck .agecheck-form {
	position: absolute;
	width: 400px;
	height: 200px;
	top: 150px;
	left: 50%;	
	margin-left: -200px;
	
	background-color: #FFFFFF;
	z-index: 25001;
	box-sizing: border-box;
	padding: 50px;
	text-align: center;
}

#agecheck .agecheck-form .agecheck-question {
	/*font-weight: bold;*/
	position: relative;
	width: 100%;	
	text-align: center;
	margin-bottom: 30px;
	font-size: 20px;
	
}

#agecheck .agecheck-form .agecheck-accept {
	position: relative;
	display: inline-block;
	height: 40px;
	width: 100px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	background-color: green;
	margin: 20px;
	cursor: pointer;
}

#agecheck .agecheck-form .agecheck-refuse {
	position: relative;
	display: inline-block;
	height: 40px;
	width: 100px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	background-color: #CFCFCF;
	margin: 20px;
	cursor: pointer;
}

#agecheck .agecheck-form .agecheck-accept:hover,
#agecheck .agecheck-form .agecheck-refuse:hover {
	text-decoration: underline;
}
#agecheck .agecheck-background {
	position: absolute;
	left: 0px;
	bottom: 0px;
	top: 0px;
	right: 0px;
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	z-index: 24000;
}
#cookies {
	position: relative;
	width: 100%;
	height: 40px;
	text-align: center;
	font-size: 0px;
	left: 0px;
	bottom: 0px;
	z-index: 10000;
	color: #FFFFFF;
	vertical-align: middle;
}

#cookies .cookies-text {
	z-index: 10001;
	position: absolute;
	/*text-transform: uppercase;*/
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	text-align: center;
	bottom: 0px;
	vertical-align: middle;
}

#cookies .cookies-text a {
	cursor: pointer;
}

#cookies .cookies-text a:hover {
	text-decoration: underline;
}

#cookies .cookies-text .accept {
	position: relative;
	display: inline-block;
	width: auto;
	min-width: 150px;
	height: 30px;
	line-height: 30px;	
	vertical-align: middle;	
	text-decoration: none;
	margin-left: 34px;
	margin-top: -1px;
	padding: 0px 11px;
	text-align: left;
	box-sizing: border-box;
	z-index: 5;
}

#cookies .cookies-text .accept .fa {
	position: absolute;
	right: 11px;
	top: 9px;
}

#header .layout-mobile-menu {
	position: absolute;
	display: block;
	left: 0px;
	top: 1px;
	font-size: 14px;
	display: none;	
	width: 43px;
	height: 43px;
	text-align: center;
	line-height: 40px;
	z-index: 500 !important;
}

#header .layout-mobile-menu .fa {
	vertical-align: middle;
}

#header .layout-mobile-cart {
	position: absolute;
	display: block;
	right: 10px;
	top: 10px;
	font-size: 14px;
	display: none;	
}

#homepage h2 {
	position: relative;
	display: inline-block;
	margin: 40px 10px 0px 10px;
	width:  910px;
}

/* Content */
#content { /*vertical-align: top;*/ /* min-height: 930px;*/ /*min-height: 930px;*/ /*padding-bottom: 35px;*/ }
#content .layout-center { width: 930px; vertical-align: top; font-size: 0px; padding-bottom: 75px; }
#content .layout-center .content-left { position: relative; display: inline-block; width: 20%; vertical-align: top; }
#content .layout-center .content-right { position: relative; display: inline-block; width: 80%; vertical-align: top; }

#content .content-page { padding: 10px; /*font-size: 13px;*/ display: inline-block; vertical-align: top; /*line-height: 18px;*/}
#content .content-page h1, #landingpage h1 { margin: 0px; /*font-size: 22px; */ font-weight: normal;  margin-top: 10px;  margin-bottom: 0px; }
#content .content-page ul { display: block; list-style-type: disc; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start: 40px; }
#content .content-page ol { display: block; list-style-type:decimal; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start: 40px; }
#content .content-page div:first-of-type {
	margin-top: 25px;
}

#content .content-page .ui-wrapper {
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
}
#content .content-page img {
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
}

#landingpage h1 { margin: 10px; }
#landingpage p { margin: 10px; }

#order .order-actions {
	position: relative;
	display: inline-block;
	clear: both;
	width: 100%;
	margin-top: 25px;
}
#catalog {
	padding-left: 20px;
}

#catalog .select_replacement {
	margin-bottom: 20px;
}

#catalog p.category-description {
	font-size: 12px;
	line-height: normal;
	margin: 0px;
}
#sidemenu {
	position: relative;
	display: inline-block;
	width: 186px;
	/*font-size: 0px;*/
	padding-left: 10px;
	padding-top: 10px;
}

#sidemenu .sidemenu-title {
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
	text-transform: uppercase;
}

#sidemenu .sidemenu-back {
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 12px;
}

#sidemenu .sidemenu-discount {
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
}

#sidemenu .sidemenu-deeplink {
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
}

#sidemenu .sidemenu-deeplink-all {
	/*color: #000000;*/
}

#sidemenu .sidemenu-deeplink-new {
	/*color: green;*/
}

#sidemenu .sidemenu-deeplink-discounts {
	/*color: #FF0000;	*/
}

#sidemenu UL.sidemenu-level-one {
	padding: 0px;
	margin: 0px;
	width: 176px;
	margin-bottom: 8px;
}

#sidemenu UL.sidemenu-level-one LI {
	position: relative;
	display: inline-block;	
	width: 176px;
	/*font-size: 0px;	*/
	padding: 0px;
	margin: 0px;
	padding-left: 11px;
}

#sidemenu UL.sidemenu-level-one LI UL.sidemenu-level-two {
	width: 155px;
	padding: 0px 0px 0px 10px;	
	/*font-size: 0px;*/
	display: none;	
}

#sidemenu UL.sidemenu-level-one LI UL.sidemenu-level-two LI {
	position: relative;
	display: inline-block;	
	width: 151px;
	margin: 0px;
	padding: 0px;
}

#sidemenu UL.sidemenu-level-one LI UL LI.sidemenu-level-three-item {
	padding-left: 10px ;
	font-size: 12px;
	display: none;
}

#sidemenu UL.sidemenu-level-one LI UL LI.sidemenu-level-three-item-active {
	display: inline-block;
}


#sidemenu UL.sidemenu-level-one LI UL LI.sidemenu-level-four-item {
	padding-left: 20px ;
	font-size: 12px;
	display: none;
}

#sidemenu UL.sidemenu-level-one LI UL LI.sidemenu-level-four-item-active {
	display: inline-block;
}

#sidemenu UL.sidemenu-level-one LI.sidemenu-active UL.sidemenu-level-two {
	display: block;
	padding-bottom: 5px;
	/*padding-top: 5px;*/
}
#sidemenu UL.sidemenu-level-one LI.sidemenu-active a.sidemenu-level-one-item-link {
	font-weight: bold !important;
}

#sidemenu .sidemenu-level-two-item-link {
	padding-left: 3px;
}
#sidemenu .sidemenu-level-two-item-link-active, #sidemenu .sidemenu-level-three-item-link-active, #sidemenu .sidemenu-level-four-item-link-active {
	font-weight: bold;
}
#sidemenu UL LI a {
	position: relative;
	display: inline-block;
	
	width: 90%;
	height: 18px;	
	line-height: 18px;
	
	margin: 0px;
	padding: 0px;
}

#sidemenu UL LI a:hover{
	cursor: pointer;
	text-decoration: underline;
}

#sidemenu UL LI .fa {
	position: absolute;
	font-size: 12px;
	display: inline-block;
    top: 2px;
    left: 0px;    
}

#sidemenu UL.sidemenu-level-two LI .fa {
	top: 3px;
	left: -8px;
}

/* Footer Top */
#footer .footer-top { height: 50px; }
#footer .footer-top .layout-left { height: 50px; }
#footer .footer-top .layout-center { height: 50px; }
#footer .footer-top .layout-right { height: 50px; }

/* Footer Middle */
#footer .footer-middle { height: auto; min-height:  150px; }
#footer .footer-middle .layout-left { }
#footer .footer-middle .layout-center { }
#footer .footer-middle .layout-right { }
#footer .footer-middle .layout-center hr { border: 0; height: 1px; margin: 25px 20px; }

/* Footer Contact */
#footer .footer-middle .footer-contact { height: auto; padding-top: 20px; }
#footer .footer-middle UL.footer-contact-inner {  vertical-align: top; font-size: 0; box-sizing: border-box; }
#footer .footer-middle UL.footer-contact-inner LI.footer-contact-block { display: inline-block; width: 33.333%; height: inherit; vertical-align: top; margin:0; box-sizing: border-box;}
#footer .footer-middle UL.footer-contact-inner LI.footer-contact-block .contact-block-inner { padding: 0px 20px 0px 20px; }

#footer .footer-contact-element { position: relative; display: inline-block; padding-left: 60px; vertical-align: top; font-size: 13px; color: #bababa; line-height: 20px; }
#footer .footer-contact-element label { position: absolute; width: 50px; top: 0px; left: 0px; font-weight: bold; }
#footer .footer-contact-element a { /*color: #bababa;*/ }

#footer .footer-contact-connect { 
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;	
	-webkit-box-sizing: border-box;
}

#footer .footer-contact-newsletter form {
	position: relative;
	width: 100%;
	height: 35px;
	line-height: 35px;
	vertical-align: top;
	z-index: 1;
}

#footer .footer-contact-newsletter form input{ 
	width: 100%;
	height: 35px;
	line-height: 33px;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
	box-sizing: border-box;
	margin: 0px;
	border-style: solid;
	border-width: 1px;
	line-height: 100%;
	outline: none;	
	position: absolute;
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
}

#footer .footer-contact-newsletter form button {
	cursor: pointer;
	height: 35px;
	line-height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 35px;
	outline: none;
    border: 0px;
    font-size: 18px;
    padding: 0px;
    text-align: center;
}

#footer .footer-contact-newsletter form .success {
	border: 1px solid #FFFFFF;
	color:  #FFFFFF;
	font-size: 14px;
	padding-left: 10px;
	vertical-align: middle;
}

#footer .footer-contact-newsletter form .success .fa {
	position: absolute;
	font-size: 20px;
	top: 1px;
	right: 0px;
	bottom: 0px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #FFFFFF;
}


#footer .footer-contact-newsletter button:hover { }

/* Footer Social Media */
#footer .footer-contact-social { position: relative; }
#footer .footer-contact-social LI.footer-social-icon { position: relative; width: 32px; height: 32px; padding: 0; margin-right: 10px; display: inline-block; text-align: center; vertical-align: middle; }
#footer .footer-contact-social LI.footer-social-icon .fa { font-size: 34px; /*color: #bababa;*/ }
#footer .footer-contact-social LI.footer-social-icon:hover .fa { /*color: #FFFFFF;*/ }

/* Footer Navigation */
#footer .footer-middle UL.footer-navigation-inner { padding: 0px 20px 40px 0px; height: inherit; vertical-align: top; font-size: 0; }
#footer .footer-middle UL.footer-navigation-inner LI { display: inline-block; width: 25%; height: inherit; vertical-align: top; }
#footer .footer-middle UL.footer-navigation-inner LI .footer-navigation-inner-inner { padding: 0px 20px 0px 20px; }
#footer .footer-middle UL.footer-navigation-inner LI a.footer-navigation-link { display: inline-block; width: 100%; /*width: 90%;*/ margin-bottom: 5px; font-size: 13px; text-decoration: none; /*color: #bababa; */}
#footer .footer-middle UL.footer-navigation-inner LI a.footer-navigation-link:hover { text-decoration: none;/* color: #FFFFFF;*/ }

#footer .footer-middle UL.footer-navigation-inner LI .footer-navigation-inner-inner table {
	position: relative;
	border-collapse: collapse;
	width: 100%;
}

#footer .footer-middle UL.footer-navigation-inner LI .footer-navigation-inner-inner table tr td {
	width: 50%;
}

#footer .footer-middle a.footer-title { display: inline-block; width: 100%; margin-bottom: 10px; text-decoration: none; /*text-transform: uppercase; font-size: 14px;*//* color: #FFFFFF;*/ } 

/* Footer Bottom */
#footer .footer-bottom { height: auto; height: 150px; }
#footer .footer-bottom .layout-left { height: auto; height: 150px; }
#footer .footer-bottom .layout-center { height: auto; min-height: 150px; }
#footer .footer-bottom .layout-right { height: auto; height: 150px; }

/* Payment Methods */
#footer .footer-bottom .footer-payment-methods { padding: 10px; font-size: 0; }
#footer .footer-bottom .footer-payment-methods UL.footer-payment-methods-left { text-align: left; }
#footer .footer-bottom .footer-payment-methods UL.footer-payment-methods-center { text-align: center; }
#footer .footer-bottom .footer-payment-methods UL.footer-payment-methods-right { text-align: right; }
#footer .footer-bottom .footer-payment-methods UL LI { display: inline-block; margin: 10px 10px 10px 10px; }
#footer .footer-bottom .footer-payment-methods UL LI img { height: 24px; }

/* Footer Logo's */
#footer .footer-bottom .footer-bottom-logos { padding: 10px; font-size: 0; }
#footer .footer-bottom .footer-bottom-logos UL { margin-bottom: 25px;}
#footer .footer-bottom .footer-bottom-logos UL.footer-logos-left { text-align: left; }
#footer .footer-bottom .footer-bottom-logos UL.footer-logos-center { text-align: center; }
#footer .footer-bottom .footer-bottom-logos UL.footer-logos-right { text-align: right; }
#footer .footer-bottom .footer-bottom-logos UL LI { display: inline-block; margin: 10px 15px 10px 15px; }

/* Footer Legal */
#footer .footer-bottom .footer-bottom-legal { text-align: center; line-height: 30px; font-size: 11px; }
#footer .footer-bottom .footer-bottom-legal a { color: #535353; }

/* Footer Credits */
#footer .footer-bottom .footer-bottom-credits { text-align: center; line-height: 30px; font-size: 11px; }
#footer .footer-bottom .footer-bottom-credits a { color: #14a7db; }


#sitemap {
	font-size: 12px;
	position: relative;
	width: 100%;
	padding: 10px;
	display: inline-block;	
	box-sizing: border-box;			
}

#sitemap .sitemap-store {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 0px;
	margin-bottom: 25px;
}

#sitemap .sitemap-store a {
	color: #535353;
	line-height: 20px;
	/*text-decoration: underline;*/
	/*font-weight: bold;*/
}

#sitemap .sitemap-store a:hover {
	text-decoration: underline;
	color: #000000;
}

#sitemap .sitemap-store-main-column a {
	text-decoration: underline;
}
#sitemap .sitemap-store h2 {		
	font-weight: normal;
	font-size: 18px;
	margin: 0px 0px 20px 0px;
}

#sitemap .sitemap-store h3 {
	border-bottom: 1px solid #CCCCCC;	
	/*color: #CCCCCC;	*/
	line-height: 30px;
	font-weight: lighter;
	font-size: 16px; /* 20px;*/
	margin: 25px 0px 0px 0px;
}

#sitemap .sitemap-store h4 {
	font-weight: normal;
	font-size: 14px;
	margin: 10px 0px 10px 0px;
}

#sitemap .sitemap-store-main-column {
	position: relative;
	display: inline-block;
	width: 25%;
	font-size: 12px;		
	vertical-align: top;		
	box-sizing: border-box;		
	margin-bottom: 15px;		
}



#brandslist {
	font-size: 12px;
	position: relative;
	width: 100%;
	padding: 10px;
	display: inline-block;	
	box-sizing: border-box;			
}

#brandslist .sitemap-store {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 0px;
	margin-bottom: 25px;
}

#brandslist .sitemap-store a {
	color: #535353;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}

#brandslist .sitemap-store a:hover {
	text-decoration: underline;
}

#brandslist .sitemap-store h2 {		
	font-weight: normal;
	font-size: 18px;
	margin: 0px 0px 20px 0px;
}

#brandslist .sitemap-store h3 {
	border-bottom: 1px solid #CCCCCC;	
	color: #CCCCCC;	
	font-weight: lighter;
	font-size: 18px;
	margin: 00px 0px 0px 0px;
}

#brandslist .sitemap-store h4 {
	font-weight: normal;
	font-size: 13px;
	margin: 10px 0px 25px 0px;
	text-decoration: none;
}

#brandslist .sitemap-store h4:hover {
	text-decoration: underline;
}

#brandslist .sitemap-store-main-column {
	position: relative;
	display: inline-block;
	width: 20%;
	font-size: 12px;		
	vertical-align: top;		
	box-sizing: border-box;		
	/*margin-bottom: 10px;*/
}


.back-to-top {
	position: fixed;
	width: 59px;
	height: 59px;
	bottom: 0px; /*2em;*/
	right: 2em;
	text-decoration: none;
	display: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	cursor: pointer;
	/*background-color: #535353;*/
	text-align: center;
	line-height: 59px;
	z-index: 15000;
}

.back-to-top .fa {
	color: #FFFFFF;
	font-size: 50px;
}

.back-to-top:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}